Package com.trilead.ssh2.signature

# Class DSASignature

java.lang.Object
com.trilead.ssh2.signature.DSASignature

public class DSASignature extends Object
DSASignature.

## Constructor Summary

Constructors
Constructor
Description
`DSASignature(BigInteger r, BigInteger s)`

## Method Summary

Modifier and Type
Method
Description
`BigInteger`
`getR()`
`BigInteger`
`getS()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DSASignature

public DSASignature(BigInteger r, BigInteger s)

## Method Details

### getR

public BigInteger getR()

### getS

public BigInteger getS()